include_conf	/config/common.conf

logfile		/host/scratch/users.log
lockfile	/host/scratch/users.pid

snapshot_root	/host/scratch/users

backup	root@shuttle:/home	shuttle
backup	root@shuttle:/root	shuttle

backup	root@sepia:/home	sepia
backup	root@sepia:/root	sepia

backup	root@server:/home	server
backup	root@server:/root	server

